---
home: false
title: Manuscripts
layout: Layout
---

# {{ $frontmatter.title }}

<!-- DO NOT TOUCH FOLLOWING LINES! -->
<!-- following XHTML can be downloaded from https://ahikar-test.sub.uni-goettingen.de/api/website/manuscripts -->
<!-- HTML -->

<div xmlns:xhtml="http://www.w3.org/1999/xhtml">
    <h2>The Syriac witnesses</h2>
    <div class="manuscripts">
        <div class="manuscript">
            <h3>A. Paris, Bibliothèque Nationale de France, ms. syr. 434<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3r678-186v%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Bibliothèque Nationale de France; ms. syr. 434; France Paris</div>
                <a class="link-to-source" href="https://gallica.bnf.fr/ark:/12148/btv1b53110176r">Digital Source</a>
            </div>
            <div class="msItem">Classical Syriac; Scribe; unknown</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , unknown</li>
                    <li>date: unknown</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Briquel-Chatonnet, F. 1997. Manuscrits syriaque. de la Bibliothèque nationale de France (nos 356 - 435, entrés depuis 1911), de la bibliothèque Méjanes d'Aix-en-Provence, de la bibliothèque muncipale de Lyon et de la Bibliothèque nationale et universitaire de Strasbourg, Paris: Bibliothèque nationale de France, 178-183.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>2 pp. (fol. 186v-187r)</li>
                    <li>East Syriac script</li>
                    <li>This manuscript was part of the collection of Graffin.</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>B. Staatsbibliothek zu Berlin, Sachau 162<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3r145-86r%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Staatsbibliothek in Berlin; Sachau 162; Germany</div>
                <a class="link-to-source" href="https://digital.staatsbibliothek-berlin.de/werkansicht?PPN=PPN862950937&amp;PHYSID=PHYS_0173&amp;DMDID=DMDLOG_0001">Digital Source</a>
            </div>
            <div class="msItem">Classical Syriac; Scribe; unknown</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , Tur Abdin[?]</li>
                    <li>date: unknown [15th cent. (?); not after 1583]</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Sachau, E. 1899. Verzeichniss der syrischen Handschriften der Königlichen Bibliothek zu Berlin, 2 vols., Berlin: A. Asher &amp; Co., 2:514-9.</li>
                    <li>Nau, F. 1920. Documents relatifs à Aḥikar. Textes syriaques édités et traduits. Extrait de la Revue de l’Orient chrétien T. XXI, Paris: Librairie Auguste Picard, 1–13.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>12 pp. (fol. 86v-92r)</li>
                    <li>West Syriac script</li>
                    <li>The manuscript is heavily damaged at its margins and the text is incomplete.</li>
                    <li>Metadata (with a link to the digitized images)are viewable under: http://orient-digital.staatsbibliothek-berlin.de/receive/SBBMSBook_islamhs_00010205</li>
                    <li>A transcription of the Ahiqar tale of this manuscript has been transcribed with a French translation in: Nau 1920, 1–13..</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>C. London, Brit. Libr. Add. 7200<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3r679-114r%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>British Library; Add. 7200; Great Britain</div>
            </div>
            <div class="msItem">Classical Syriac; Scribe; unknown</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , unknown</li>
                    <li>date: unknown</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Forshall, J./ Rosen, F. A. 1838. Catalogus codicum manuscriptorum orientalium qui in Museo Britannico asservantur. Pars prima: codices syriacos et carshunicos amplectens, London: British Museum, 93.</li>
                    <li>Wright, W. 1870-2. Catalogue of Syriac Manuscripts in the British Museum acquired since the year 1838, 3 vols., London: British Museum, 3:1207.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>2 fols. (fol. 114rv)</li>
                    <li>East Syriac script</li>
                    <li>The manuscript is heavily damaged and an unknown amount of pages of it were lost.</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>D. Cambridge (MA), Harvard University, Houghton Library, syr. 80<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3r67b-1%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Harvard University (Cambridge/MA); Syr 80; United States of America</div>
            </div>
            <div class="msItem">Classical Syriac; Scribe; Pērā bar Bābāw bar 'Amrīḥās</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: Iran, Oroomiah</li>
                    <li>date: September 1898</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Goshen-Gottstein, M. H. 1979. Syriac Manuscripts in the Harvard College Library. A Catalogue, Harvard Semitic Studies 23, Missoula/MT: Brill, 69.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>39 pp.</li>
                    <li>East Syriac script</li>
                    <li>This manuscript is copied from the now lost cod. Urmiensis 270 (= S4)</li>
                    <li>On the margins, there were readings transmitted of the now lost cod. Urmiensis 117 (= S5)</li>
                    <li>Note on first page: THE SYRIAC TEXT OF THE LEGEND OF AḤIḲAR FROM A MS. IN THE LIBRARY OF THE AMERICAN MISSION AT OOROMIAH (cod. Urmiensis 270 = S4) with some readings from Cod. Urmiensis 117 (=S5)</li>
                    <li>Probably the former possessor of the manuscript and co-editor of the Syriac edition of this text, James Rendel Harris, has made remarks in the text by pencil (not transcribed for this edition).</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>E. Jerusalem, SMMJ 162<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3r67c-113r%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Jerusalem, St. Mark's Monastery; 162; Israel</div>
                <a class="link-to-source" href="https://w3id.org/vhmml/readingRoom/view/501295">Digital Source</a>
            </div>
            <div class="msItem">Classical Syriac; Scribe; Gabriel of Beth Sbīrīnā</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , Mār Eugen near Nisibis</li>
                    <li>date: 1847-1871</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Vööbus, A. 1980. Handschriftliche Überlieferung der Mēmrē-Dichtung des Ja‘qōb von Serūg. Die zerstreuten Mēmrē: Die Handschriften (Corpus Scriptorum Christianorum Orientalium 421, Subsidia 60). Louvain: Secrétariat du CorpusSCO, 62-3.</li>
                    <li>Vööbus, A. 1980. Handschriftliche Überlieferung der Mēmrē-Dichtung des Ja‘qōb von Serūg. Die zerstreuten Mēmrē: Die Handschriften (Corpus Scriptorum Christianorum Orientalium 421, Subsidia 60). Louvain: Secrétariat du CorpusSCO, 24–7</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>3 pp. (fol. 113r-114v)</li>
                    <li>West Syriac script</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>F. London, Brit. Libr. Or. 2313<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3r67d-172r%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>British Library; Or. 2313; Great Britain</div>
            </div>
            <div class="msItem">Classical Syriac; Scribe; unknown</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , unknown</li>
                    <li>date: unknown</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Margoliouth, G. 1899. Descriptive List of Syriac and Karshuni MSS. in the British Museum acquired since 1873, London: British Museum, 8.</li>
                    <li>Nöldeke, T. 1913. Untersuchungen zum Achiqar Roman. Abhandlungen der Königlichen Gesellschaft der Wissenschaften zu Göttingen, Philologisch Historische Klasse NF , vol. 14.4, Berlin: Weidmannsche Buchhandlung.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>18 pp. (fol. 172r-180v)</li>
                    <li>East Syriac script</li>
                    <li>The manuscript is heavily damaged by water and some pages were lost.</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>G. Staatsbibliothek zu Berlin, Sachau 336<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3r67f-17v%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Staatsbibliothek zu Berlin; Sachau 336; Germany</div>
                <a class="link-to-source" href="https://digital.staatsbibliothek-berlin.de/werkansicht?PPN=PPN862954495&amp;PHYSID=PHYS_0038&amp;DMDID=DMDLOG_0001">Digital Source</a>
            </div>
            <div class="msItem">Classical Syriac; Scribe; Deacon Francis Mīri</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: Iraq, Tellkepe</li>
                    <li>date: 1883</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Sachau, E. 1899. Verzeichniss der syrischen Handschriften der Königlichen Bibliothek zu Berlin, 2 vols., Berlin: A. Asher &amp; Co., pp. 1:437-42.</li>
                    <li>Grünberg, S. 1917. Die weisen Sprüche des Achikar, nach der syrischen Hs Cod. Sachau Nr. 336 der Kgl. Bibliothek in Berlin, Gießen: H. Itzkowski, 1917.</li>
                    <li>Guzik, M. H. 1936. Die Achikar-Erzählung nach der syrischen Handschrift Cod. Sachau Nr. 336 der Preussischen Staatsbibliothek in Berlin, Krakau: Renaissance.</li>
                    <li>Ebied, R./ Al-Jeloo, N. "Some Further Letters in Syriac, Neo-Aramaic and Arabic Addressed to Eduard Sachau by Jeremiah Shāmīr." Journal of Assyrian Academic Studies 24,1 (2010): 1-45.</li>
                    <li>Nöldeke, T. 1913. Untersuchungen zum Achiqar Roman. Abhandlungen der Königlichen Gesellschaft der Wissenschaften zu Göttingen, Philologisch Historische Klasse NF , vol. 14.4, Berlin: Weidmannsche Buchhandlung.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>76 fols. (fol. 17v-55r)</li>
                    <li>East Syriac script</li>
                    <li>The version of the Ahiqar tale of this manuscript has been transcribed in: Grünberg 1917.</li>
                    <li>The sayings of the Ahiqar tale of this manuscript have been transcribed and translated into German in: Guzik 1937.</li>
                    <li>The Metadata (with a link to the digitized images) are viewable under: http://orient-digital.staatsbibliothek-berlin.de/receive/SBBMSBook_islamhs_00010373</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>H. St. Petersburg, Sado no. 9<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3r67g-1%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Private property; Sado Collection ms. no. 9; Russia</div>
            </div>
            <div class="msItem">Classical Syriac; Scribe; John of Gawar; Owner (who made further scribal notes); Anonymous [maybe Josef (son of the copyist John of Gawar)?]</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: Iran, Urmia</li>
                    <li>date: 19.02.1904</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Teule, H. G. B./ Kessel, G. 2012. "The Mikhail Sado Collection of Syriac Manuscripts in St. Petersburg." In: Eastern Christians and their written Heritage. Manuscripts, Scribes and Context, Eastern Christan Studies 14, edited by J. P. Monferrer-Sala, H. G. B. Teule, Sofía Torallas Tovar, Leuven/ Paris/ Walpole, MA: Peeters, 55-6.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>30 pp.</li>
                    <li>Part of the Private Collection of the late Mikhail Sado</li>
                    <li>East Syriac script</li>
                    <li>Paper of Russian provenance.</li>
                    <li>The manuscript is slightly damaged.</li>
                    <li>At the last page, it is said that this booklet was written in 1906 by a deacon who was the son of the deacon John of Gawar. At the frontpage, the name deacon John, son of John of Gawar, is mentioned. At the last page, Josef, who is the son of the aforementioned deacon is named as the possessors of the manuscript in 1922.</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>I. Bibliothèque Nationale de France et universitaire de Strasbourg, Ms. 4122<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3r67h-1%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Bibliothèque nationale et universitaire de Strasbourg; Manuscrit 4122; France</div>
                <a class="link-to-source" href="https://gallica.bnf.fr/ark:/12148/btv1b10229364b/f1.image.r=Syriaque">Digital Source</a>
            </div>
            <div class="msItem">Classical Syriac; Scribe; Augustine Thomas</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: Iran, Khorsabad in Oroomiah (Iran)</li>
                    <li>date: 25.12.1898</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Briquel-Chatonnet, F. 1997. Manuscrits syriaque. de la Bibliothèque nationale de France (nos 356 - 435, entrés depuis 1911), de la bibliothèque Méjanes d'Aix-en-Provence, de la bibliothèque muncipale de Lyon et de la Bibliothèque nationale et universitaire de Strasbourg, Paris: Bibliothèque nationale de France, 210.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>26 pp.</li>
                    <li>East Syriac script</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>J. Aleppo, SCAA 7/229<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3r67j-10r%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Syriac Catholic Archdiocese of Aleppo; Ar 7/229; Syria</div>
                <a class="link-to-source" href="https://w3id.org/vhmml/readingRoom/view/512861">Digital Source</a>
            </div>
            <div class="msItem">Classical Syriac; Scribe; unknown</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , unknonw</li>
                    <li>date: unknown [18th cent. (?)]</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl"/>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>9 pages (fol. 10r-14r)</li>
                    <li>West Syriac script</li>
                    <li>The manuscript has been described in: See: w3id.org/vhmml/readingRoom/view/512861</li>
                    <li>fol. 10v is blank</li>
                    <li>In some cases, the copyist explains Syriac words with their Arabic counterpart</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>K. Cambridge, Univ. Cant. Add. 2020<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3r84d-66r%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>University of Cambridge - Cambridge University Library; Add. 2020; Great Britain</div>
            </div>
            <div class="msItem">Classical Syriac; Scribe; Priest Hormizd bar Ḥadbšabbā</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: Iraq, Alqosh</li>
                    <li>date: 18.10.1697</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>F. C. Conybeare, Harris, J. R., Lewis, A. S., Eds., The Story of Aḥiḳar from the Syriac, Arabic, Armenian, Ethiopic, Greek and Slavonic Versions, London: C. J. Clay and Sons, 1898.</li>
                    <li>F. C. Conybeare, Harris, J. R., Lewis, A. S., Eds., The Story of Aḥiḳar from the Aramaic, Syriac, Arabic, Armenian, Ethiopic, Old Turkish, Greek and Slavonic Versions, 2nd ed., Cambridge: Cambridge University Press, 1913.</li>
                    <li>P. Y. Dolabani, Ed., Aḥīqar sāprā w-ḥakīmā, Mardin: Maṭbaʻtā d-Mardīn, 1962.</li>
                    <li>Nöldeke, T. 1913. Untersuchungen zum Achiqar Roman. Abhandlungen der Königlichen Gesellschaft der Wissenschaften zu Göttingen, Philologisch Historische Klasse NF , vol. 14.4, Berlin: Weidmannsche Buchhandlung.</li>
                    <li>Wright, W. 1901. A catalogue of the Syriac manuscripts preserved in the library of the University of Cambridge, 2 vols., Cambridge: Cambridge University Press, 2:583-9.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>24 fols. (fol. 66v-78r)</li>
                    <li>East Syriac script</li>
                    <li>Copied for the Church Mār Mīlēs at Tell-haš</li>
                    <li>The creation of this manuscript has been sponsored by Priest Yaldā and Zīzē of Alqosh</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>L. Birmingham, Mingana Syriac 433<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3r86p-1b%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>University of Birmingham; 433; Great Britain</div>
            </div>
            <div class="msItem">Classical Syriac; Scribe; unknown</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , unknown</li>
                    <li>date: ca. 1820</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Mingana, A. 1933-9. Catalogue of the Mingana Collection of Manuscripts now in the Possession of the Trustees of the Woodbrooke Settlement, 3. vols., Cambridge: W. Heffer and Sons, 1:767-8.</li>
                    <li>Brock, S. "Notes on some Texts in the Mingana Collection", Journal of Semitic Studies 14,2 (1969): 205-226.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>48 pp. (fol. 1b-25a)</li>
                    <li>East Syriac script</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>M. Ms. Graffin<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3r9dx-1%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>unknown; unknown; France[?]</div>
            </div>
            <div class="msItem">Scribe; Abbot Elias; Sponsor; Addai Scher [Chaldean Bishop of Seert]</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , Monastery of Rabban Hormizd (near Mosul)</li>
                    <li>date: 13.4.1910</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Nau, F. "Documents relatifs à Aḥikar. Textes syriaques édités et traduits", Revue de l’Orient chrétien 21 (1918/1919): 274–307 and 356-400.</li>
                    <li>Nau, F. 1920. Documents relatifs à Aḥikar. Textes syriaques édités et traduits. Extrait de la Revue de l’Orient chrétien T. XXI, Paris: Librairie Auguste Picard, 14–71.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>The manuscript is lost.</li>
                    <li>According to Nau, it consists of 56 pages.</li>
                    <li>The manuscript was written on Bishop Addai Scher's behalf by his nephew Elias [Abbot of the monastery of Rabban Hormizd (near Mosul)].</li>
                    <li>The transcription by Nau has been published in West Syriac script, though the manuscript was probably written in East Syriac script.</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>N. Paris, Bibliothèque Nationale de France, ms. syr. 422 (= Ms. Pognon)<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3rck1-96r%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Bibliothèque Nationale de France;  syr. 422; France</div>
            </div>
            <div class="msItem">Classical Syriac; Scribe; unknown</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , unknown</li>
                    <li>date: unknown [19th cent. (?)]</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Briquel-Chatonnet, F. 1997. Manuscrits syriaque. de la Bibliothèque nationale de France (nos 356 - 435, entrés depuis 1911), de la bibliothèque Méjanes d'Aix-en-Provence, de la bibliothèque muncipale de Lyon et de la Bibliothèque nationale et universitaire de Strasbourg, Paris: Bibliothèque nationale de France, 159-62.</li>
                    <li>Nau, F. "Documents relatifs à Aḥikar. Textes syriaques édités et traduits", Revue de l’Orient chrétien 21 (1918/1919): 274–307 and 356–400.</li>
                    <li>Nau, F. "Documents relatifs à Aḥikar. Textes syriaques édités et traduits", Revue de l’Orient chrétien 21 (1918/1919): 274–307 and 356-400.</li>
                    <li>Nau, F. 1920. Documents relatifs à Aḥikar. Textes syriaques édités et traduits. Extrait de la Revue de l’Orient chrétien T. XXI, Paris: Librairie Auguste Picard, 72–92.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>80 fols. (fol. 96r-136r)</li>
                    <li>East Syriac script</li>
                    <li>This manuscript has been possessed by Henri Pognon and was later part of the collection of F. Graffin.</li>
                    <li>Fols. 133r and 133v are blank</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>O. Mosul, DFM 430<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3rcnx-1r%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Dominican Friars of Mosul; 430; Iraq</div>
                <a class="link-to-source" href="https://w3id.org/vhmml/readingRoom/view/134604">Digital Source</a>
            </div>
            <div class="msItem">Classical Syriac</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: Iraq, Mosul</li>
                    <li>date: 1850-1933</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li/>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>54 pp.</li>
                    <li>East Syriac script</li>
                    <li>The manuscript is described in: https://w3id.org/vhmml/readingRoom/view/134604</li>
                    <li>Fol. 25rv is placed on a wrong place. This page was originally set between fol. 9v and 10r.</li>
                    <li>End is missing</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>P. Alqosh, Notre-Dame des Semences, mss. syr. 612 (= Codex 207)<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3vqkf-1r%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Bibliothèque Syro-Chaldéenne du couvent de Notre-Dame des Semences près d’Alqoš (Iraq); syr. 612; Iraq</div>
            </div>
            <div class="msItem">Classical Syriac; Scribe; unknown</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , unknown</li>
                    <li>date: 1883-1929</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Vosté, J.-M. 1929. Catalogue de la Bibliothèque syro-chaldéenne du Couvent de Notre-Dame des Semences près d'Alqosh (Iraq), Rome and Paris: Bureaux of the «angelicum», P. Geuthner, p. 77.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>71 pp. (fol. 1r-36r)</li>
                    <li>East Syriac script</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>Q. Alqosh, Notre-Dame des Semences, mss. syr. 611 (= Codex 205)<a href="https://ahikar.sub.uni-goettingen.de/syriac/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Fsyriac%2F3vqkh-1r%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Bibliothèque Syro-Chaldéenne du couvent de Notre-Dame des Semences près d’Alqoš (Iraq); syr. 611; Iraq</div>
            </div>
            <div class="msItem">Classical Syriac; Scribe; Stefan Raïs</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , unknown</li>
                    <li>date: 1883</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Vosté, J.-M. 1929. Catalogue de la Bibliothèque syro-chaldéenne du Couvent de Notre-Dame des Semences près d'Alqosh (Iraq), Rome and Paris: Bureaux of the «angelicum», P. Geuthner, pp. 76-7.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>44 pp. (fol. 1r-22v)</li>
                    <li>East Syriac script</li>
                    <li>First remark (fol. 22a): ܫܿܠܡܬ ܒܐܝܼܕ̈ܝ ܐܣܛܝܦܿܢ ܪܝܣ ܟܢܫܐ ܡܼܢ ܬܪ̈ܬܝܢ ܐܢܨܚ̈ܬܼܐ ܥܬܝܼܩ̈ܬܐ܆ ܏ܗ܆ ܫܢܬ ܐܦܦܓ ܒܕܝܪܐ ܆ ܠܡܪܢ ܒܝܼܪܚ ܢܝܼܣܢ ܂܂܂܂܂܂܂܂܂܂ ܩܫܝܫܐ ܐܪܡܝܐ This [manuscript] has been finished by Stefan Raïs; it has been collected from two older versions; In April 1883 AD in the monastery [gap] ... Priest Jeremiah</li>
                    <li>Second remark (fol. 22b=: ܐܬܢܣܒܼܬ ܡܼܢ ܬܪܝܢ ܢܘܣܟ̈ܐ܆ ܏ܗ܆ ܐܢܨ̈ܚܬܐ ܚܼܕܐ ܟܼܝܪ̈ܬ ܐܝܼܕ̈ܝ ܩܫܝܼܫܵܐ ܗܘܡܘ ܘܐܚܪܬܐ ܘܼܝܹܢ ܡܼܢ ܩܪܝܼܬܐ ܟܪܡܠܝܫ ܐܪܒܲܐܝܼܬܼ ܐܝܼܬܹܝܗܿ ܗ̄ܘܼܵܬܼ ܒܪܡ ܗܿܝ ܕܩܫܝܼܫܐ ܗܘܡܘ ܐܒܼܕܬ ܠܗܿ ܗܫܵܐ܆ ܘܐܚܪܬܐ ܦܝܼܝܫܐ ܒܟܪܡܠܸܝܫ ܩܪܝܼܬܼܵܐ ܘܩܪܝܬܐ ܒܟܪܡܠܝܫ ܐܒܕܬ ܠܗܿ [This copy] has been based on two manuscripts: one of them was the hand writing of Priest Hōmō and the other one was from the village of Karamlīš -- it was [written] in Arabic. However, I have lost yet that one of Priest Hōmō, but the other one remained in Karamlīš; I have lost it in Karamlīš.</li>
                </ul>
            </div>
        </div>
    </div>
    <h2>The Arabic and Karshuni witnesses</h2>
    <div class="manuscripts">
        <div class="manuscript">
            <h3>A. Cod. Arab. 236. Transcript<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r177-2a%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Royal Danish Library; Cod. Arab. 236; Denemark</div>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: Syria, Aleppo</li>
                    <li>date: 1670</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Codices Orientales Bibliothecae Regiae Havniensis jussu et auspiciis Regis Daniae Augustissimi Christiani VIII. enumerati et descripti: Ps. 2. Codices Hebraici et Arabici Bibliothecae Regiae Hafniensis jussu et auspiciis regiis enumerati et descripti (Hafniae: Schultz, 1851), pp. 139- 140</li>
                    <li>Irmeli Perho, Catalogue of Arabic manuscripts, codices arabici et codices arabici additamenta, vol. 2, 3 vol (Copenhagen: NIAS Press, 2007), p. 913.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>scribe: [al-Khuri] Shahedeh (fol.41b)</li>
                    <li>Naskh</li>
                    <li>/ḍ/ is vocalized /ẓ/ such as: مظى instead of مضى</li>
                    <li>/ḍ/ is vocalized /ṭ/ such as: تقطي instead of تقضي</li>
                    <li>/ḏ/ is not punctuated</li>
                    <li>there are numerous orthographic mistakes, most of them are to be put on account of the copyist</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>B. Cod. Arabe. 3637.Transcript<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r178-140%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Bibliothèque Nationale de France; Paris. Arabe 3637; France</div>
                <a class="link-to-source" href="https://archivesetmanuscrits.bnf.fr/ark:/12148/cc31518k/">Digital Source</a>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: 1772</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Notices de manuscrits arabes rédigées par Georges Vajda. Notices des manuscrits Arabe 3630 à 4155, p. 8</li>
                    <li>W. M. G. de Slane, Catalogue Des Manuscrits Arabes (Bibliothèque Nationale. Département des Manuscrits. Paris: Impr. Nationale, 1883-1895), p. 621.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>Translated to French by Caussin de Perceval, Les mille et une nuits continuès, VIII, 1806. Transcribed and compared with Paris maunscipt 3656 and the Arabic text fo Mrs. Lewis by L. Leroy in: "Histoire d'Haikar le sage d'après les manuscrits arabes 3637 et 3656 de Paris (1)", ROC 13 (1908): 367-388; ROC 14 (1909): 50- 70, 143-154.</li>
                    <li>English translation by Burton in: SUPPLEMENTAL NIGHTS To The Book Of The Thousand And One Nights, vol.6.</li>
                    <li>The dots are often omitted: "يعتدر" means "heavy rain", instead of "يعتذر" which means "find excuse"</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>C. Borg. Arab. 201<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r7vw-198b%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Vatican Library; Borg. ar. 201; Vatican</div>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: 19th century</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Graf, GCAL I, p. 218; Delio V. Proverbio, Turcica Vaticana. Città del Vaticano (Biblioteca Apostolica Vaticana, 2010), p. 199.</li>
                    <li>E. Tisserant, Inventaire sommaire des manuscrits arabes du fonds Borgia à la Bibliothèque Vaticane, in Miscellanea Francesco Ehrle. Scritti di storia e paleografia pubblicati sotto gli auspici di S. S. Pio XI in occasione dell'ottantesimo natalizio dell'E.mo cardinale Francesco Ehrle, V: Biblioteca ed Archivio Vaticano. Biblioteche diverse, Roma 1924, pp. 1-34 (20).</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>the last two sections of the story including Ahikar return to Assyria and his parables are missing from the MS.</li>
                    <li>Nadan is written Nathan</li>
                    <li>orthographic mistakes like: كلمن instead of كل من</li>
                    <li>orthographic irregularities: فاحذرتك instead of فأحضرتك</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>D. Vat. Arab. 2054<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r7p1-1%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Vatican Library; Vat. ar. 2054; Vatican</div>
                <a class="link-to-source" href="https://opac.vatlib.it/mss/detail/272975">Digital Source</a>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: 02.07.1814</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Delio V. Proverbio, Turcica Vaticana. Città del Vaticano (Biblioteca Apostolica Vaticana, 2010), p. 199.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>scribe: Anṭūn Ḥamwi</li>
                    <li>This fragment has only a small part of the narrative and the rest of the story is missing</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>E. Vat. Arab. 74 ff. 119r-123v<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r7p9-119r%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Vatican Library; Vat. ar. 74 (Scandar 40); Vatican</div>
                <a class="link-to-source" href="https://digi.vatlib.it/mss/detail/125564">Digital Source</a>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: 1455</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Graf, GCAL 1, p. 218; Delio V. Proverbio, Turcica Vaticana. Città del Vaticano (Biblioteca Apostolica Vaticana, 2010), p. 199.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>singular translation from the Syriac by Musa ibn Aṭšah</li>
                    <li>the MS has only the sayings. Narrative and parables are missing</li>
                    <li>Ahikar is transcribed Abīḥ-qār</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>F. Sbath 25 ff. 1v-46r<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r7sk-1a%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Vatican Library; Sbath 25; Vatican</div>
                <a class="link-to-source" href="https://opac.vatlib.it/mss/detail/221159">Digital Source</a>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: 12th century</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Graf, GCAL I, 219; Gregorius Paulos Bahnam, Aḥīqār al-Ḥakīm (Syriac Academy Publications: Bagdad, 1976).</li>
                    <li>Paul Sbath, Bibliothèque de Manuscrits Paul Sbath, Prêtre Syrien d'Alep vol. 1, 3 vol (Cairo, 1928), pp. 18-19.</li>
                    <li>Delio V. Proverbio, Turcica Vaticana. Città del Vaticano (Biblioteca Apostolica Vaticana, 2010), p. 199.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>the oldest known manuscript up to date for the Arabic version of Ahikar</li>
                    <li>scribe: Ibrāhīm bn sʿīd bn ṣālḥ bn msʿūd bn Ibrāhīm bn msʿūd</li>
                    <li>some words have been faded and there is a small gap in the sayings</li>
                    <li>comparing with other MSS, personal names have been differently transcribed: (Ḥāqār, šfnā, Yābūsm) instaed of (Haiqār, Ishfaghni, Abū Samik)</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>G. Or. 1292. The Arabic Text in Leiden.<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r7tp-194%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Leiden University Library; Or. 1292b; Netherlands</div>
                <a class="link-to-source" href="http://hdl.handle.net/1887.1/item:1943626">Digital Source</a>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: unknown</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Jan Just Witkam, Inventory of the Oriental manuscripts in Leiden University Library, vol. 2, 28 vol (Leiden, 2007), p. 102.</li>
                    <li>P. Voorhoeve, Handlist of Arabic manuscripts in the Library of the University of Leiden and other collections in the Netherlands (Leiden University Press, 1980), p. 422.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>same version of this MS is found in John Rylands Library, Manchester No.650</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>H. Mingana Arabic Christian 93 (84)<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r7vd-130%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Cadbury Research Library, University of Birmingham; Mingana ar. christ. 93[84]; Great Britain</div>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: 1780</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>A. Mingana, Catalogue of the Mingana Collection of Manuscripts, vol. 2, 3 vol (Cambridge: Heffer, 1933), pp. 130-132; Graf, GCAL I, p. 219.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>Egyptian Naskhi</li>
                    <li>Sennacherib is written Sankharib</li>
                    <li>orthographic mistakes: كرامتن instead of كرامة</li>
                    <li>/ẓ/is written /ḍ/: غلض instaed of غلظ</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>I. Cod. Sach. 339. Transcrip<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r179-p.1%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Staatsbibliothek in Berlin; Sachau 290 (=Sachau 339); Germany</div>
                <a class="link-to-source" href="http://orient-digital.staatsbibliothek-berlin.de/receive/SBBMSBook_islamhs_00010376">Digital Source</a>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , Tur Abdin</li>
                    <li>date: 19th century</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>E. Sachau, Verzeichniss der syrischen Handschriften der Königlichen Bibliothek zu Berlin (Berlin: Behrend, 1899), p. 815.</li>
                    <li>M. Lidzbarski, "Zum weisen Achikar" ZDMG 48/4 (1894): 671- 675</li>
                    <li>M. Lidzbarski, Die neu-aramäischen Handschriften der Königlichen Bibliothek zu Berlin I (Weimar: Felber, 1896), 1-77: Arabic and Neo-Syriac. Ibid, II, 1-41, German translation of the Neo-Syriac text.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>the Arabic text is written with a fine naskh calligraphy</li>
                    <li>the Arabic text is translated on the opposite page of the manuscript to Neo-Syriac resp. Turoyo (dialect of Tur 'Abdin)".</li>
                    <li>the Arabic Text is transcribed in: Die neu-aramäischen Handschriften der Königlichen Bibliothek zu Berlin, Bd. 1. Weimar: Felber, 1896, p. 1- 77; German translation by Lidzbarski in: Die neu-aramäischen Handschriften der Königlichen Bibliothek zu Berlin, Bd. 1. Weimar: Felber, 1896, p. 1- 41.</li>
                    <li>the first group of sayings are missing from this manuscript</li>
                    <li>It is an Arabic abridgment of the Syriac version(Nau, pp. 86–87)</li>
                    <li>the Arabic text offers a much more original recension than that published by Salhani in the Contes arabes (Lidzbarski, Zum weisen Achikar, 671)</li>
                    <li>Hamza /ء/ is written /y/ as in: عظمايه instead of عظمائه</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>J. Vat. Syriac. 424 ff. 304r-327v<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r7n0-304v%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Vatican Library; Vat. sir. 424; Vatican</div>
                <a class="link-to-source" href="https://digi.vatlib.it/view/MSS_Vat.sir.424.pt.2">Digital Source</a>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: 1417</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>S. E. Assemani and A. Assemani, "Codices chaldaici sive syriaci Vaticani Assemaniani", in Scriptorum veterum nova collectio e Vaticanis codicibus edita, vol. 5. 2 (Rome: Vatican apostolic publisher, 1831), pp. 67-68.</li>
                    <li>Delio V. Proverbio, Turcica Vaticana. Città del Vaticano (Biblioteca Apostolica Vaticana, 2010), p. 199.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li/>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>K. Brit_Libr_Or_9321<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r9vn-537%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>British Library; Brit. Libr. Or. 9321; Great Britain</div>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: Iraq, Alqosh</li>
                    <li>date: 1896</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Handlist of Syriac Manuscripts in the British Museum Acquired since 1899, p. 2.</li>
                    <li>Braida, Emanuela, ''The Romance of Aḥiqar the Wise in the Neo-Aramaic MS London Sachau 9321'', Journal of the Canadian Society for Syriac Studies 14 (2014): 50-78.</li>
                    <li>Braida, Emanuela, ''The Romance of Aḥiqar the Wise in the Neo-Aramaic MS London Sachau 9321: Part II'', Journal of the Canadian Society for Syriac Studies 15 (2015): 41-50.</li>
                    <li>Braida, Emanuela, "Neo-Aramaic Garshuni: Observations Based on Manuscripts." Hugoye: Journal of Syriac Studies 17.1 (2014): 17–31.</li>
                    <li>Talia, Shawqi N. "The story of Ahiqar in Syriac and neo-Aramaic: a textual, linguistic and historical comparison", Parole de l’Orient 40 (2015), 429-445.</li>
                    <li>Mengozzi, A, "The Neo-Aramaic manuscripts of the British Library: notes on the study of the durikyata as a Neo-Syriac genre," Le Muséon 112 (1999), 459-494.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>bilingual manuscript contains a Sureth version of the Story of Ahiqar together with its translation into Arabic. This text was copied in Baghdad by the priest Gibrayl Quryaquza on Sachau’s request at the end of the 19th century (see Braida, ""Neo-Aramaic Garshuni", 26)</li>
                    <li>the copist writes ā with a sequence of madda and hamza: ـــــــــــــَآء instead of calssical ـــــــاء e.g., الحكمآء, الغنآء</li>
                    <li>king of Persian is called king of Persia and Elam</li>
                    <li>this MS uses speical words not found in other Arabic MSS such as (أخمص قدمي، قلية، مقالي،تتدمدم، جذوة، بابوج،قرطب)</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>L. Paris. ar. 3656<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r9wf-33a%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Bibliothèque Nationale de France; Paris Arabe 3656; France</div>
                <a class="link-to-source" href="https://archivesetmanuscrits.bnf.fr/ark:/12148/cc31537r/">Digital Source</a>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: 1689</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Notices de manuscrits arabes rédigées par Georges Vajda. Notices des manuscrits Arabe 3630 à 4155, p. 30.</li>
                    <li>W. M. G. de Slane, Catalogue Des Manuscrits Arabes (Bibliothèque Nationale. Département des Manuscrits. Paris : Impr. Nationale, 1883-1895), p. 624.</li>
                    <li>L. Leroy, "Histoire d'Haikar le sage d'après les manuscrits arabes 3637 et 3656 de Paris," ROC 13 (1908): 367-388; idem, ROC 14 (1909): 50- 70. 143-154.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>the masnuscript has a gap of several leaves</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>M. Cambrigde Add 3497<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3rb3z-1a%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Cambridge University Library ; Cambrigde Add. 3497; Great Britian</div>
                <a class="link-to-source" href="https://cudl.lib.cam.ac.uk/view/PR-A-00233-00034-00001/180">Digital Source</a>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: Bequest of F. Chance (1825-1897) in no date</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>E. G. Browne, A hand-list of the Muhammadan manuscripts, including all those written in the Arabic character, preserved in the Library of the University of Cambridge (Cambridge, 1900), p. 335; Graf, GCAL I, p. 219.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>the MSS is written in clear naskh</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>N. DFM 00614<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3rbm9-62a%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Dominican Friars of Mosul; DFM 00614; Iraq</div>
                <a class="link-to-source" href="https://w3id.org/vhmml/readingRoom/view/134788">Digital Source</a>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: Iraq, Mosul</li>
                    <li>date: 1885</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li/>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>scribe:ʿbd al-krīm (fol.103v)</li>
                    <li>the copist writes ā with a sequence of madda as in نسآء</li>
                    <li>the copist transcribes some lines in Karshuni</li>
                    <li>diacritical points and signs are widely used</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>O. GCAA 00486<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3rbmc-1a%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Archdiocese of Aleppo (Melchite); GCAA 00486; Syria</div>
                <a class="link-to-source" href="https://w3id.org/vhmml/readingRoom/view/502578">Digital Source</a>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: Syria, Aleppo</li>
                    <li>date: 18th century</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Francisco del Río Sánchez et al., Catalogue des manuscrits conservés dans la bibliothèque de l’archevêché grec-catholique d’Alep (Syrie) (2003)</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>Naskh</li>
                    <li>gaps are found in the sayings,the second narrative section, and in the parables</li>
                    <li>/ḏ/ is not punctuated</li>
                    <li>/ẓ/ is vocalized /ḍ/ as in عضيم instead of عظيم</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>P. Salhani<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3rx14-1%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div/>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: </li>
                    <li>origin: , </li>
                    <li>date: </li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>A. Salihani, Ed., Contes arabes: édités d'après un ms. de l'Université S. Joseph. Beirut: Impr. catholique, 1890, p. 1-20.</li>
                    <li>M. Lidzbarski, Die neu-aramäischen Handschriften der Königlichen Bibliothek zu Berlin, vol. 2, 2 vol. Weimar: Emil Felber, 1896. Pp. 3-41.</li>
                    <li>Anis Fariha, Ahikar al-Hakim- from the ancient Near East (in Arabic) (Beirut, 1962).</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>the text has lost much of its original form of narrative, the narration in the first person, in the names, and in the absence of whole pieces (Lidzbarski, Die neu-aramäischen Handschriften 2, p. 4)</li>
                    <li>Nadan is vocalized Nathan</li>
                    <li>The dots are sometimes omitted: داع</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>Q. Brit.Mus. cod. Add. 7209 Transcrip.karsh<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r176-182b%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>British Library; Brit. Mus. Add. 7209; Great Britain</div>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: unknown, unknown</li>
                    <li>date: 1560</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Van Dyke Arbic Bible, 1865</li>
                    <li>Van Dyke Arbic Bible, 1865</li>
                    <li>J. Forshall and Rosen, F. A., Catalogus codicum manuscriptorum orientalium qui in Museo Britannico asservantur. Pars prima: codices syriacos et carshunicos amplectens. London: British Museum, 1838, p. 111 (No.14).</li>
                    <li>W. Wright, Catalogue of Syriac Manuscripts in the British Museum acquired since the year 1838, vol. 3, 3 vol. London: British Library, 1872, p. 1238.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>This manuscript was used in the edition of Conybeare (The story of Ahikar, 1898)to supplement in some places</li>
                    <li>The English translation provided here shares many expressions with the text of Mrs. Lewis in Conybear's edition.</li>
                    <li>there are numerous orthographic mistakes scuh as:خدمتوك، قتلتوك، تركتوك، حظور، واوقار، وحودنا</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>R. Mingana Syriac 133<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r17b-82a%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Cadbury Research Library, University of Birmingham; Mingana syr. 133; Great Britain</div>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: 1809</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>A. Mingana, Catalogue of the Mingana Collection of Manuscripts now in the Possession of the Trustees of the Woodbrooke Settlement [1], vol. 1, 3 vol. Cambridge: W. Heffer and Sons, 1933, pp. 308-309.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>scribe:Joseph, son of Isaac an-Najjar, son of 'Abd al-Karim</li>
                    <li>script: West Syrian</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>S. Mingana Syriac 258.Transcrip. karsh<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r17c-147a%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Cadbury Research Library, University of Birmingham; Mingana Syr. 258; Great Britain</div>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: 1570</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>A. Mingana, Catalogue of the Mingana Collection of Manuscripts now in the Possession of the Trustees of the Woodbrooke Settlement [1], vol. 1, 3 vol. Cambridge: W. Heffer and Sons, 1933 ,pp, 514-515.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>West Syrian</li>
                    <li>the parables are incomplete</li>
                    <li>orthographic mistakes: خدمتوك instead of خدمتك</li>
                    <li>The negligent hand of the copyist has caused many orthographic errors: كنتوا، وصلتوا، اخطيتوا،فعلتوا</li>
                    <li>the name which Ahikar has given to himself in Egypt is Abīšām</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>T. MS orient 2652.Transcrip. karsh<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r17d-47b%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Forschungsbibliothek Gotha; Ms. orient. A 2652; Germany</div>
                <a class="link-to-source" href="https://archive.thulb.uni-jena.de/ufb/receive/ufb_cbu_00004733">Digital Source</a>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: unknown</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>W. Pertsch, Die orientalischen Handschriften der Herzoglichen Bibliothek zu Gotha, vol. 4 (Gotha, 1883 ), p, 405 (No.5).</li>
                    <li>C. H. Cornill, Das Buch der weisen Philisophen (Leipzig, 1875), p. 32.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>The codex is apparently transcribed from a purely Arabic, but strongly mixed with Syriac (Cornill, 40)</li>
                    <li>Cornill translated 15 sayings from this ocdex into his Ethiopian edition of Ahikar</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>U. Vat. Syriac. 199, ff.261v-280v<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r7nv-264v%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Vatican Library; Vat. sir. 199; Vatican</div>
                <a class="link-to-source" href="https://digi.vatlib.it/view/MSS_Vat.sir.199">Digital Source</a>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: Syria, An Nabk</li>
                    <li>date: 1545</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>J. S. Assemani and Assemani, S. E., Bibliothecae Apostolicae Vaticanae codicum manuscriptorum catalogus, in tres partes distributus, in quarum prima Orientales, in altera Graeci, in tertia Latini, Italici aliorumque Europaeorum idiomatum codices, vol. 3, 3 vol. Paris: Maisonneuve, 1759, p. 447; Graf, GCAL I, p. 218.</li>
                    <li>Delio V. Proverbio, Turcica Vaticana. Città del Vaticano (Biblioteca Apostolica Vaticana, 2010), p. 199.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>scribe: Bešārh ibn ʿbd al-ʿzīz (fol. 417)</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>V. Vat. sir. 159. ff.293rb-299va. Transcrip.Karsh<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r17g-293r%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Vatican Library; Vat. sir. 159; Vatican</div>
                <a class="link-to-source" href="https://digi.vatlib.it/view/MSS_Vat.sir.159">Digital Source</a>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: 1625</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>J. S. Assemani and Assemani, S. E., Bibliothecae Apostolicae Vaticanae codicum manuscriptorum catalogus, in tres partes distributus, in quarum prima Orientales, in altera Graeci, in tertia Latini, Italici aliorumque Europaeorum idiomatum codices, vol. 3, 3 vol. Paris: Maisonneuve, 1759, p. 315.</li>
                    <li>Delio V. Proverbio, Turcica Vaticana. Città del Vaticano (Biblioteca Apostolica Vaticana, 2010), p. 199.</li>
                    <li>E. Kuhn, “Zum weisen Akyrios”, Byzantinische Zeitschrift , vol. 1, pp. 127-130, 1892</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>Scribe: Ephraemi Gargarenfis</li>
                    <li>the careless hand of scribe has caused many orthographic irregularities and mistakes: قلتوا، اخذتوا should be قلتُ، أخذتُ</li>
                    <li>Ahiqar is written with the Arabic definite article-al- الحيقار al-ḥīqār (resemlbes to the archaic form mentioned by ʿdī bn zīd (6th century)</li>
                    <li>Abikam is written Abīšām</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>W. Cod. Add. 2886. Transcript. karsh<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r17h-81a%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>University Library, Cambridge University; Camb. Add. 2886; Great Britain</div>
                <a class="link-to-source" href="https://www.fihrist.org.uk/catalog/manuscript_3135">Digital Source</a>
            </div>
            <div class="msItem">Jacobite Karshuni</div>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: Syria, An Nabk</li>
                    <li>date: 1783</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>W. Wright, A Catalogue of the Syriac Manuscripts Preserved in the Library of the University of Cambridge, vol. 2, 2 vol. Cambridge: Cambridge University Press, 1901, pp. 732-739.</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>Scribe: rabban 'Abdallāh of ṣadad, son of the deacon Nāmūsī, son of Tilījān, of the family of Abū Thābit (f. 200v)</li>
                    <li>the text is not vocalized and is characterized by an uncertain syntax, morphology and spelling (especially as regards the notation of the hamzah)</li>
                    <li>Transliterated and translated to English in: F. C. Conybeare, J. Rendel Harris, and Agnes Smith Lewis (eds.,) The Story of Aḥikar: from the Aramaic, Syriac, Arabic, Armenian, Ethiopic, Old Turkish, Greek and Slavonic versions (Cambridge: Cambridge University Press, 1913), 1-33 (arab. Pag.), Eng. trans. 130-161, APOT II, 729a-776b</li>
                    <li>the editor (Mrs. Lewis) added to the text of this manuscript ten passages, three of which are borrowed from the edition of Salhani (Contes arabes, 1890), p. 3, 4, 8, and seven from Brit. Mus. 7209, p. 4, 5, 7, 8, 20, 28.</li>
                </ul>
            </div>
        </div>
        <div class="manuscript">
            <h3>X. Mingana Syriac 237<a href="https://ahikar.sub.uni-goettingen.de/arabic-karshuni/#/?source=external&amp;redirectUrl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fwebsite%2F&amp;itemurl=https%3A%2F%2Fahikar.sub.uni-goettingen.de%2Fapi%2Ftextapi%2Fahikar%2Farabic-karshuni%2F3r7tt-1r%2Flatest%2Fitem.json">🔗</a>
            </h3>
            <div class="msIdentifier">
                <h4>Manuscript Identifier</h4>
                <div>Cadbury Research Library, University of Birmingham; Mingana syr. 237; Great Britain</div>
            </div>
            <div class="msItem"/>
            <div>
                <h4>History</h4>
                <ul class="history">
                    <li>type: codex</li>
                    <li>origin: , </li>
                    <li>date: 1750</li>
                </ul>
            </div>
            <div>
                <h4>Bibliography</h4>
                <ul class="listBibl">
                    <li>Mingana, Alphonse, Catalogue of the Mingana Collection of Manuscripts now in the Possession of the Trustees of the Woodbrooke Settlement, vol. 1, Cambridge 1933, 483-484; Graf, GCAL I, p. 219.</li>
                    <li>Brock, Sebastian P., "A Piece of Wisdom Literature in Syriac", Journal of Semitic Studies 13:2 (1968): 212-217</li>
                </ul>
            </div>
            <div class="abstract">
                <h4>Editor`s statements</h4>
                <ul>
                    <li>West Syrian</li>
                    <li>This fragment is a conversation between Pharaoh and Ahikar</li>
                </ul>
            </div>
        </div>
    </div>
</div>